Subject: Ticket Assigned - late delivery (cancel the order)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 03:33:09 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (cancel the order) azeem                    Bot:  Hi again! Bot:  Please enter your name Customer:  azeem Bot:  Hi Azeem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6239450397 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:47 PM, 20th Nov                   Yahya                   Hi, Thank you for contacting us. How may I help you?           12:49 PM, 20th Nov                     azeem                    I want cncil my order           12:50 PM, 20th Nov                     azeem                    6239450397           12:50 PM, 20th Nov                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:51 PM, 20th Nov                     azeem                    Becoue i orderd 6th of november steel not delivered           12:51 PM, 20th Nov                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:53 PM, 20th Nov                     azeem                    Sir please cancil my order and get back my money in my account           12:54 PM, 20th Nov                   Yahya                   We would like to inform you that we will contact the concern team to cancel the order and refund your amount as soon as possible           01:00 PM, 20th Nov                   Yahya                   do you have any other query ???           01:03 PM, 20th Nov                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:06 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1720198